Subject: Another Chinese After Dark module

From: Huangxin Wang <[email-masked]>
Date: Fri, 4 Oct 1991 18:02:48 EDT

This After Dark module can run on any Macintosh, not necessary with Chinese OS,
but I find it most suitable to scroll the Chinese poems on the screen when
the Mac is idling (in that case you should run it on the Chinese system,
or on a system installed with Chinese --Beijing or Taipei --- Scripts.)

I just put it in the HXWZ ftp site (192.55.187.25).  Will be in
src/Mac directory.

Here is a short doc about this software:

                Scroll ----  AfterDark module for Macintosh

This is another After Dark module.  It slowly scrolls a text file on the
screen when the After Dark screen saver kick in.  I use it to display
Chinese poems (as in the accompany text file).  It is similar to the
"AD Random Pinyin" module, but this one a much more meaningful.

To use, just drop this module in the After Dark Files folder, then put
a text file name "poems" (without quote) on the top level of your disk.

The sample "peoms" file here contains mostly Tang and Song poems.
You can edit your own, for example, you can edit a "Chen-Yu" (idioms)
file, etc.

If you like it, send me a post card.

Huangxin Wang, Dept. of Physics, University of Pennsylvania